Avisos
Vaciar todo

Hosting WordPress 70% dto Dominios promo

No nos funciona el editor de plantillas divi (generador de temas)  

 
Fernando
 Fernando
Usuario activo

Buenas, tenemos un problema con el editor de plantillas en divi, Se encuentra en DIVI >> GENERADOR DE TEMAS, al intentar ir a editar las plantillas se queda eternamente en la pantalla de carga y no permite editarla, sin embargo el constructor visual divi en el resto de la web nos va perfectamente, adjuntamos algunas capturas, muchas gracias.

Ya hemos probado a activar/desactivar algunos plugins.

captura 1 nimar
captura 2 nimar

Contenido solo visible a usuarios registrados

Citar
Respondido : 26/02/2024 8:29 am
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Fernando.

 

Prueba lo siguiente:

.- Accede a plugins y desactiva los plugins Divi Rocket y ELEX WooCommerce Product Price Custom Text (Before & After Text) and Discount

.- Accede a tu cuenta de wePanel y modifica la version de php, estás utilizando la 7.3, cambiala por la 8.0

-> Cambiar la versión de PHP

.- Modifica los parámetros de PHP que los tienes muy bajos:

-> Parámetros PHP

.- Accede a WordPress -> Escritorio -> Actualizaciones

.- Actualiza WordPress a la última version.

.- Actualiza la plantilla Divi.

.- Actualiza los plugins.

 

Vacía la caché y lo pruebas.

 

Un Saludo 

ResponderCitar
Respondido : 26/02/2024 9:43 am

Fernando
 Fernando
Usuario activo

Hola Pepe!! 

Mira hemos conseguido arreglarlo haciendo varias cosas de las que nos dices

Por si te interesa saberlo, no somos capaces de actualizar a la version php 8, máximo

la 7.4, se cae la web.

error al actualizar php

 

Igualmente el problema del que te hablo se ha solucionado, gracias!

ResponderCitar
Respondido : 27/02/2024 8:26 am
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Fernando.

Veo que tienes algunos plugins sin actualizar, Advanced Woo Search y Site Kit by Google 

.- Prueba actualizar los plugins y elimina los plugins que no estás utilizando.

Una vez lo tengas prueba actualizar a la version 8.0 de php

Si sigues con el problema es porque algún plugin o si tienes código añadido no es compatible con la version 8 de PHP, simplemente deja instalada la version 7.4

 

Un Saludo

ResponderCitar
Respondido : 27/02/2024 9:48 am